Notification Crash on Jailbroken iOS5.0

Discussion in 'iPhone Jailbreak' started by ericsinsideout, Nov 18, 2011.

  1. ericsinsideout

    Gold

    Joined:
    Jun 21, 2009
    Likes Received:
    367
    is anyone having this issue? Basically, every now and again, when I unlock my phone (mostly through a notification but recently with answering a call while phone was unlocked) the springboard crashes as though something I have isn't compatible with ios 5.

    I have to say it's a little more that obscenely frustrating when I go to open a text message and my phone crashes. Suggestions? I've already tried removing various tweeks but to no avail.
     
  2. iphonewarrior

    iphonewarrior Moderator
    Moderator

    Joined:
    Apr 11, 2008
    Likes Received:
    701
    Thread moved to the iPhone Jailbreak section.

    Do you have Crash Reporter installed from Cydia? Are you getting an app indexing error?
     
  3. fijiman

    fijiman Contributor
    Silver

    Joined:
    Feb 13, 2011
    Likes Received:
    64
    Need a list of goodies your running in notification...?
     
  4. ericsinsideout

    Gold

    Joined:
    Jun 21, 2009
    Likes Received:
    367
    I do not, but I'm getting it now.
     
  5. iphonewarrior

    iphonewarrior Moderator
    Moderator

    Joined:
    Apr 11, 2008
    Likes Received:
    701
    You may have to recreate a crash to populate a report on Crash Reporter.
     
  6. ericsinsideout

    Gold

    Joined:
    Jun 21, 2009
    Likes Received:
    367
    yeah, that's what I figured. I'm sure it'll happen again sometime today. so until then, to be continued...
     
  7. iphonewarrior

    iphonewarrior Moderator
    Moderator

    Joined:
    Apr 11, 2008
    Likes Received:
    701
    Quote this post when you reply and I'll pick this up quicker :)
     
  8. ericsinsideout

    Gold

    Joined:
    Jun 21, 2009
    Likes Received:
    367
    alright, so I got it to crash again and it came up with "Tertiary Suspect" libapt-pkg.dylib.4.6.0. I looked it up in cydia and came up with APT 0.7 Strict (lib). Am I really gonna regret uninstalling it?
     

Share This Page